@media screen and (min-width: 768px) {
  .layout--threecol-section--25-50-25 .layout--container > .layout__region--first,
  .layout--threecol-section--25-50-25 .layout--container > .layout__region--third,
  .layout--threecol-section--25-25-50 .layout--container > .layout__region--first,
  .layout--threecol-section--25-25-50 .layout--container > .layout__region--second,
  .layout--threecol-section--50-25-25 .layout--container > .layout__region--second,
  .layout--threecol-section--50-25-25 .layout--container > .layout__region--third {
    flex: 0 1 25%;
  }
  .layout--threecol-section--25-50-25 .layout--container > .layout__region--second,
  .layout--threecol-section--25-25-50 .layout--container > .layout__region--third,
  .layout--threecol-section--50-25-25 .layout--container > .layout__region--first {
    flex: 0 1 50%;
  }
  .layout--threecol-section--33-34-33 .layout--container > .layout__region--first,
  .layout--threecol-section--33-34-33 .layout--container > .layout__region--third {
    flex: 0 1 33%;
  }
  .layout--threecol-section--33-34-33 .layout--container > .layout__region--second {
    flex: 0 1 34%;
  }
}
